#tribe-events-bar {
	display:none;
}

/*	Month Grid
	----------	*/
#tribe-events-content .tribe-events-nav-previous a,
#tribe-events-content .tribe-events-nav-next a {
	color:#4835a5;
}

.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"],
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a,
#tribe_events_filters_wrapper input[type=submit],
.tribe-events-button, #tribe-events .tribe-events-button,
.tribe-events-button.tribe-inactive,
#tribe-events .tribe-events-button:hover,
.tribe-events-button:hover,
.tribe-events-button.tribe-active:hover {
	background-color:#4835a5;
}

.tribe-events-calendar div[id*="tribe-events-daynum-"] a {
	color:#4835a5;
}

.tribe-events-calendar a.url {
	color:#4835a5;
}

.tribe-events-calendar .tribe-events-future div[id*="tribe-events-daynum-"] {
	color:#000;
}

#tribe-events-content .tribe-events-tooltip h4,
#tribe_events_filters_wrapper .tribe_events_slider_val,
.single-tribe_events a.tribe-events-ical,
.single-tribe_events a.tribe-events-gcal {
	color:#4835a5;
}


/*	List
	----	*/
.single-tribe_events h1.page-title {
	display:none;
}


/*	Single
	------	*/
.tribe-events-notices {
	background:#d2cee9;
	border-color:#aea6d7;
	color:#4835a5;
}

.single-tribe_events h1.page-title {
	display:none;
}

.single-tribe_events h2.tribe-events-single-event-title,
.single-tribe_events .tribe-events-schedule,
.single-tribe_events .tribe-events-schedule h3 {
	text-align:center;
}
.single-tribe_events h2.tribe-events-single-event-title {
	font-size:2.5em;
}
.single-tribe_events .tribe-events-schedule h3 {
	font-size:2em;
	text-transform:none;
}

.single-tribe_events .tribe-events-event-image img {
	width:auto;
	max-width:620px;
	height:auto;
	border:1em solid #d1cee8;
	margin:1em auto;
	display:block;
}
.single-tribe_events .tribe-events-content,
.single-tribe_events .tribe-events-event-meta {
	padding:1em;
	background-color:#e9e9e9;
	border:1em solid #d7d7d7;
	display:inline-block;
	vertical-align:top;
	margin:0 .5em;
}
.single-tribe_events .tribe-events-content {
	width:440px;
}

.single-tribe_events .tribe-events-event-meta {
	width:200px;
}
.tribe-events-event-meta .column,
.tribe-events-event-meta .tribe-events-meta-group {
	width:100%;
}

.single-tribe_events .post-content .tribe-events-content .gallery {
	background-color:transparent;
	padding:0;
}

.single-tribe_events .tribe-events-cal-links,
#tribe-events .tribe-events-ical {
	display:none;
}

.single-tribe_events #tribe-events-footer {
	border:none;
}

h3.tribe-events-related-events-title {
	margin-top:1em;
}